<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Actors Actress Page</title>
	</head>
	<body>
		<h3>My Top Ten Top 10 Actors/Actress</h3>
		<ol>
			<li>Michael Keaton</li>
			<li>Jake Gylenhaal</li>
			<li>John LLoyd Cruz</li>
			<li>Jim Carrey</li>
			<li>Leonardo Dicaprio</li>
			<li>Christian Bale</li>
			<li>Kristen Bell</li>
			<li>Bryan Cranston</li>
			<li>Benedict Cumberbatch</li>
			<li>Martin Freeman</li>
		</ol>
		<p>
			<a href="../activity.html">Go to Activity Home Page</a>
			<a href="./top10Movie.html">Go to MyTop 10 Movies</a>
			<a href="../music/top10Music.html">Go to My Top 10 Music</a>
			<a href="../music/top10Artists.html">Go to My Top 10 Artists</a>
		</p>

	</body>
</html>